@charset "UTF-8";

@media (min-width: 1200px) {
    .container{
        max-width: 1090px;
    }
}
@media (min-width: 1400px) {
    .container{
        max-width:1320px
    }
}
/* キャラクターサブタイトル */
#characterRoom img {
    -webkit-user-drag: none;
    user-drag: none;
    user-select: none;
}

#section01 .section-title:before, #section02 .section-title:before {
    display: none;
}

.character-title {
    display: inline-flex;
    gap: 8px;
}

    .character-title img {
        height: 1%
    }

    .character-title h2 {
        margin: 0px;
        padding: 0px;
    }

#section01 h2 {
    padding-top: 5px;
}

#section02 h2 {
    padding-top: 17px;
}

.for-lg {
    display: block;
}

.for-sm {
    display: none;
}

.for-mdtolg{
    display: none;
}

.character-title.section01::before {
    content: "";
    display: inline-block;

    width: 3.0em;
    aspect-ratio: 1 / 1;
    vertical-align: middle;

    background: url(../images/page-index/pic_kumamine_loading.png)
        no-repeat center / contain;
}
.page-title {
    background-image: none!important;
}
.page-title::after {
    background-image: none!important;
}
.img-contain {
    object-fit: contain;
}
.plofile {
    margin: 0 auto;
}
.plofile td {
    padding: 3px 0px;
}
.plofile-title {
    text-align: center;
    background-color: #e10024;
    color: #fff;
    display: block;
    width:100%;
    border-radius: 15px;
    padding: 3px 10px;
}
.ma-kun .plofile-title {
    background-color: #f6be28;
}
.skew-bg {
    position: relative;
    padding: 0.5em 1em;
    padding-top: 0;
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
}
  
.skew-bg::before {
    position: absolute;
    bottom:0.3rem;
    left: calc(75% / 2);
    content: "";
    height: 50%;
    width: 25%;
    
    background: #e10024;
    transform: skewX(-15deg)rotateZ(-5deg);
    z-index: -1;
}
.ma-kun .skew-bg::before {
    background: #fde12e;
}

.plofile-box {
    position: relative;
    display: flex;
    min-height: 250px;
    font-size: 14px;
    /*overflow: hidden;*/
    align-items: center;
    background-color: #ffffff;
}
.plofile-box::before {
    position: absolute;
    bottom:0;
    left: -5%;
    content: "";
    height: 100%;
    width: 110%;
    
    background: #e10024;
    /*
    background: linear-gradient(to bottom, #e10024, #fde12e);
    */
    transform: skewX(-2deg)rotateZ(5deg);
    z-index: -1;
}
.ma-kun .plofile-box::before { 
    background: #fde12e;
}

@media screen and (max-width: 767px) {
    .plofile-box::before {
        transform: skewX(-2deg)rotateZ(-5deg);
    }
}
.plofile-text {
    line-height: 1.7;
}

.box19 {
    position: relative;
    padding:0.25em 1em;
    background-color: #ff00000d;
}
.ma-kun .box19 {
    background-color: #ffd0000d;
}
/*
.box19:before,.box19:after{ 
    content:'';
    width: 20px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.box19:before{
    border-left: solid 2px #e10024;
    border-top: solid 2px #e10024;
    top:0;
    left: 0;
}
.box19:after{
    border-right: solid 2px #e10024;
    border-bottom: solid 2px #e10024;
    bottom:0;
    right: 0;
}
*/
.plofile-stamp {
    position: relative;
    display: inline-block;
    text-shadow:
    -1px -1px 0 #fff,
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff;
    margin: 0;
}
.plofile-stamp::before {
    position: absolute;
    display: block;
    content: '';
    bottom: -25%;
    right: 0;
    z-index: -1;
    width: 200px;
    height: 200px;
    opacity: 0.5;
    background: url(../images/pic_stamp.svg) no-repeat center / contain;
    pointer-events: none;
}
@media screen and (max-width: 991px) {
    .plofile-stamp::before {
        right: 0;
        bottom:0;
    }
}
/*
.readmore {
    position: relative;
}
.readmore label {
    position: absolute;
    display: table;
    left: 50%;
    bottom: 60px;
    margin: 0 auto;
    width: 100%;
    padding: 10px 0;
    color: #7a7a7a;
    text-decoration: underline;
    text-align: center;
    border-radius: 5px;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 1;
}
.readmore-content::before {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 20%, #fff 30%);
}

.readmore input[type="checkbox"]:checked ~ .readmore-content::before {
    display: none;
}
.readmore label::before{
    content: '続きを見る';
}

.readmore input[type="checkbox"]:checked ~ label::before {
    content: '元に戻す';
}

.readmore input[type="checkbox"]{
    display: none;
}

.readmore-content {
    position: relative;
    height: 200px;
    overflow: hidden;
}

.readmore input[type="checkbox"]:checked ~ .readmore-content {
    height: auto;
}
.readmore input[type="checkbox"]:checked ~ label {
    bottom: 0px;
}
*/
@media (max-width: 1199px) {
    #section01 h2 {
        padding-top: 10px;
    }

    #section02 h2 {
        padding-top: 21px;
    }
}

@media (max-width: 991px) {
    #section01 h2 {
        padding-top: 18px;
    }

    #section02 h2 {
        padding-top: 18px;
    }

    #section01 .character-title img {
        height: 49px;
    }

    #section02 .character-title img {
        height: 43px;
    }
}

@media (max-width: 767px) {
    .character-title {
        display: block;
        gap: 0;
    }

    #section01 .character-title img {
        height: 40px;
    }

    #section02 .character-title img {
        height: 35px;
    }

    .character-title h2 {
        padding: 0 !important;
        margin: 8px 0px 0 3px;
    }

    .for-sm {
        display: block;
    }

    .for-lg {
        display: none;
    }
}

@media (max-width: 1199px) and (min-width: 768px) {
    .for-mdtolg {
        display: block;
    }
}

/* キャラクターグッズ展開メニュー */
#section03 p {
    color: #454545;
}

.accordion summary {
    position: relative;
    padding-left: 2.1em;
    cursor: pointer;
    list-style: none;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    width: 100%;
}

    .accordion summary::before {
        content: "▶";
        position: absolute;
        left: 0;
        top: 7%;
        color: #e95419;
        border: solid 3px #e95419;
        border-radius: 15px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        line-height: 1;
    }

    .accordion summary::after {
        content: "";
        display: block;
        position: absolute;
        bottom: -2px;
        width: 100%;
        height: 6px;
        background-color: #e95419;
        left: 0;
    }

.accordion[open] summary::before {
    content: "▼";
}

.accordion summary p {
    margin: 0;
}

@media (max-width: 991px) {
    .accordion {
        display: block !important;
    }

    .accordion summary {
        display: block;
    }

        .accordion summary h4 {
            margin: 0;
        }

        .accordion summary::after {
            bottom: -10px;
        }

    .goods-contents {
        margin-top: 1.5rem !important;
    }
}

.goods-contents img {
    margin-bottom: .5rem;
}

.goods-contents p {
    margin-bottom: 0;
    line-height: 1.3;
    white-space: normal;
    overflow-wrap: break-word;
    font-weight: bold;
}

.goods-contents div p:last-of-type {
    text-align: right;
}

/* グッズ詳細内容 */

.product-gallery {
    max-width: 500px;
    margin-bottom: 5px !important;
}

.main-image img {
    width: 100%;
    border: 1px solid #ccc;
}

.thumbnails {
    display: flex;
    gap: 10px;
    margin-bottom: 0px !important;
    overflow-x: auto;
    scroll-behavior: smooth;
    cursor: grab;
    user-select: none;
}

.thumbnails::-webkit-scrollbar {
    display: none;
}

.thumbnails.dragging {
    cursor: grabbing;
}

.thumb {
    width: 70px;
    cursor: pointer;
    border: 2px solid transparent;
}

.thumb.active {
    border-color: #ff9900;
}

.thumb-wrapper {
    position: relative;
}

.scroll-hint {
    position: absolute;
    right: 10px;
    top: 13%;
    pointer-events: none;
    transition: opacity .3s ease;
}

.swipe-icon {
    width: 50px;
    opacity: 0.9;
    animation: swipeMove 1.6s ease-in-out infinite;
}

@keyframes swipeMove {
    0% {
        transform: translateX(0);
        opacity: 0.6;
    }

    50% {
        transform: translateX(-15px);
        opacity: 1;
    }

    100% {
        transform: translateX(0);
        opacity: 0.6;
    }
}

.scroll-hint.hide {
    opacity: 0;
}